<?xml version="1.0" encoding="ISO-8859-1"?>
<SPRITES_SETS>

<SIMPLE_IMAGE
	name = "ArialFont_png"
	width = "512"
	height = "512"
	/>

<SIMPLE_IMAGE
	name = "Ray_font1_0_png"
	width = "1024"
	height = "512"
	/>

<SIMPLE_IMAGE
	name = "RO1_eu_arial_0_png"
	width = "512"
	height = "256"
	/>

<SIMPLE_IMAGE
	name = "RO1_eu_Yikes_0_png"
	width = "512"
	height = "512"
	/>

</SPRITES_SETS>
